<!--{include file="<!--{$oapath}-->public/ins_popup.tpl"}-->
<block name="content">
	<br/>
	<div class="popup-fixed">
		
		<div class="popup-body" style="height: 420px;overflow-y: auto;">
			
				<div class="form-group col-xs-12">
					<label class="col-xs-3 control-label" for="name">标题：</label>
					<div class="col-xs-9">
                                            <span><!--{$vo.title}--></span>
					</div>
				</div>
                                <div class="form-group col-xs-12">
					<label class="col-xs-3 control-label" for="name">发布人：</label>
					<div class="col-xs-9">
                                            <span><!--{$vo.user_name}--></span>
					</div>
				</div>
                                                   <div class="form-group col-xs-12">
					<label class="col-xs-3 control-label" for="name">发布时间：</label>
					<div class="col-xs-9">
                                            <span><!--{$vo.time|date_format:"%Y-%m-%d"}--></span>
					</div>
				</div>
				<div class="form-group col-xs-12">
					<label class="col-xs-3 control-label" for="url">内容：</label>
					<div class="col-xs-9">
						<span><!--{$vo.content}--></span>
					</div>
				</div>

				
				
				
			
				
			
		</div>
	</div>
</block>

                                		</div>
		<!-- Mainly scripts -->
		<script src="<!--{$oapath}-->Ins/js/jquery-2.1.1.js"></script>
		<script src="<!--{$oapath}-->Ins/js/bootstrap.min.js"></script>
		<script src="<!--{$oapath}-->Ins/js/plugins/metisMenu/jquery.metisMenu.js"></script>
		<script src="<!--{$oapath}-->Ins/js/plugins/slimscroll/jquery.slimscroll.min.js"></script>
		<!-- Custom and plugin javascript -->
		<script src="<!--{$oapath}-->Ins/js/inspinia.js"></script>
		<script src="<!--{$oapath}-->Ins/js/common.js"></script>
		<script src="<!--{$oapath}-->Ins/js/plugins/pace/pace.min.js"></script>
                
		<script src="<!--{$oapath}-->Ins/js/plugins/toastr/toastr.min.js"></script>
                <script src="<!--{$oapath}-->Ins/js/plugins/gritter/jquery.gritter.min.js"></script>
                <script src="<!--{$oapath}-->Ins/js/plugins/bootbox/bootbox.min.js"></script>
		<block name="js"></block>
		<script>
			$(document).ready(function() {
				$(".popup-container").width($("#dialog", parent.document).width());
				if (is_mobile()) {
					$(".popup-container").height(window.screen.height - 40);
					$(".popup-container").css('overflow', 'auto');
				}
			});
		</script>
 <block name="js">
	<script type="text/javascript">
		function select_pid() {
			winopen("oa.php?c=Node&a=winpop", 560, 470);
		}

		function save() {
			if (check_form("form_data")) {
				var vars = $("#form_data").serialize();
				sendAjax("oa.php?c=Node&a=save", vars, function(data) {
					if (data.status) {
						ui_alert(data.info, function() {
							parent.location.reload(true);
							myclose();
						});
					} else {
						ui_error(data.info);
					}
				});
			}
		}
	</script>

</block>
	</body>
</html>